{
  "ConnectionStrings": {
    "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;",
    "RedisConnection": "parr-redis:6379,password=ParrP@ssPtk202MMdevDvs"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    }
  },
  "AllowedHosts": "*",
  "CorsSettings": {
    "AllowedHosts": "http://localhost:4200; http://10.99.253.221:8083; http://dvgd-web-09.dvgd.oao.rzd:8094"
  },
  "MqSettings": {
    "GenerateTemplates": {
      "HostName": "parr-rabbitmq",
      "QueueName": "parr-generate-templates",
      "User": "generate_templates_api",
      "Password": "DHhjgdsf*&%95"
    },
    "TemplateDistributor": {
      "HostName": "parr-rabbitmq",
      "QueueName": "parr-template-distributor",
      "User": "template_distributor_writer",
      "Password": "KGgsdfu%%44qqwew"
    },
    "TemplateActivator": {
      "HostName": "parr-rabbitmq",
      "QueueName": "parr-template-activator",
      "User": "template_activator_writer",
      "Password": "Gfkjhsdg\\*%fsdf"
    },
    "TemplatesMatcher": {
      "HostName": "parr-rabbitmq",
      "QueueName": "parr-template-matcher",
      "User": "template_matcher_writer",
      "Password": "8ndd%BpP61Ias;ldk23CkvZM"
    },
    "TemplatesUpdater": {
      "HostName": "parr-rabbitmq",
      "QueueName": "parr-template-updater",
      "User": "template_updater_writer",
      "Password": "sjdhgfkJHGIUFDi14asd^12"
    },
    "NextRun": {
      "HostName": "parr-rabbitmq",
      "QueueName": "parr-next-run-updater",
      "User": "next_run_updater_writer",
      "Password": "KJHGfdsjfhg$976412!kay"
    },
    "Tasks": {
      "Workload": {
        "HostName": "parr-rabbitmq",
        "QueueName": "parr-task-workload",
        "User": "task_workload_writer",
        "Password": "UFtsduifytIUR$^85382Wt1few"
      }
    },
    "Statistics": {
      "StatMqAuth": {
        "HostName": "parr-rabbitmq",
        "User": "rabbit_stats",
        "Password": "KJHdgfjHFsdy^&$!ff331"
      }
    }
  },
  "UserCacheSettings": {
    "UserCacheTtl": "00:05:00",
    "UserBlockTtl": "00:03:00"
  },
  "InfluxDbSettings": {
    "Url": "http://parr-influxdb:8086",
    "Organization": "parr",
    "Robots": {
      "Bucket": "robots",
      "Token": "jgEigdAYLlX6_Ey8FsleCyjfGnh-sdieQDs6JtA_XNweINMUhjPKWD-ibALyo4MG6oDBFAUfFNNpwoiUR0HwQA=="
    },
    "Logons": {
      "Bucket": "logons",
      "Token": "hjhOqZMAOm3UsAJURcROBvNqCRdR1Tp3jGYTdzduLXC4uSVrysjvEzLtM-n8jotdwuD7y0rxa2FzzOZKRGzKLg=="
    }
  },
  "MonitoringSettings": {
    "Robots": [
      {
        "Name": "TemplateOrder",
        "InaccessibilityTime": "00:03:00"
      },
      {
        "Name": "ScheduleOrder",
        "InaccessibilityTime": "00:03:00"
      },
      {
        "Name": "TemplatesExport",
        "InaccessibilityTime": "02:30:00"
      },
      {
        "Name": "ScheduleExport",
        "InaccessibilityTime": "02:30:00"
      }
    ],
    "RabbitMq": {
      "ThresholdConnections": 28
    }
  }
}
